Bug 122438 - Install/Display detection freezes the screen when sis driver is selected for an SIS 651 card on a laptop
Install/Display detection freezes the screen when sis driver is selected for ...
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-05-04 11:21 EDT by Whizz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-12 03:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Whizz 2004-05-04 11:21:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The installation cannot start in graphic mode though the chipset SIS 
651 is correctly detected. Installing in text mode works but, have to 
boot system in rescue mode and set the xf86config file driver to vesa 
to enable booting or else the display get distorted when rhgb starts. 
SIS driver doesn't work at all even when I set the the monitor to 
flat panel edit the config file and set the refresh rate to 60 Hz

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Brent Fox 2004-05-17 15:24:26 EDT
Sounds to me like a driver problem.  Changing component to xorg-x11.
Comment 2 Mike A. Harris 2004-10-12 03:04:47 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:


If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.